3.0 beta and Rakarrack, compile errors

  • kaimerra
Posted: Sun, 03/15/2009 - 17:29
I saw someone mention Rakarrack as a nifty guitar effects application and want to try it out. I downloaded the source from the site and tried compiling it, but I get errors because it is looking for package 'jack'. I am running 3.0 beta and know that it uses jack2/jackdmp and am not sure how that works for backwards compatibility. Package jack was not found in the pkg-config search path. Perhaps you should add the directory containing `jack.pc' to the PKG_CONFIG_PATH environment variable No package 'jack' found Package jack was not found in the pkg-config search path. Perhaps you should add the directory containing `jack.pc' to the PKG_CONFIG_PATH environment variable No package 'jack' found Anyone have some insight?

Jack

  • Quentin Harley
  • 05/24/07
  • Sun, 03/15/2009 - 21:38
Do you have the libjack-dev packages installed?

Success!

  • kaimerra
  • 11/14/08
  • Fri, 03/20/2009 - 01:43
That did the trick, thanks quentin!